(FR) Erreur de connexion "Outdated Server!"

Discussion in 'Spigot Help' started by FluKon_, Apr 14, 2017.

  1. Bonjour, en effet j'ai une erreur qui me bloque beaucoup cette erreur apparais quand je recompile mon spigot j'obtient un all succès :
    [INFO] Spigot-Parent ...................................... SUCCESS [ 1.195 s]
    [INFO] Minecraft Server ................................... SUCCESS [ 8.830 s]
    [INFO] Minecraft Server Relocation ........................ SUCCESS [ 16.358 s]
    [INFO] Spigot-API ......................................... SUCCESS [ 55.723 s]
    [INFO] Spigot ............................................. SUCCESS [02:09 min]
    Mais quand je l'upload sur le ftp du serveur que se sois en localhost ou sur une machine dédiée j'obtient un loging in, puis un "Outdated Server!", recherche effectué : la traduction, un poste ironcraft, google, plusieurs développeur se sont pencher sur mon cas et on analysés les causes. Plusieurs modification ont étaient fais comme un changement d'un chiffre 5 dans GuiConneting par le chiffre 65 d'après un développeur qui aurais déjà eu se problème. Et d'après un autres développeur sa serais du aux causes suivantes "Mauvaise lib "Authlib" > crash", actuellement j'ai toujours le même problème je vous drop, l'erreur eclipse.
    https://hastebin.com/ibakudiguh.pas
    J'attend vivement votre aide merci d'avance.
     
  2. T moche apprend à développé MDRRRRR il faut écrire en anglais sur spigot clacharde x)